.case-filter {
  background: var(--color-gray-soft);
  margin: 0 2.5rem;
  padding: 2rem;
}
@media (768px <= width) {
  .case-filter {
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
  }
}
.case-filter__container[open] .case-filter__form {
  grid-template-rows: 1fr;
}
.case-filter__heading {
  font-size: 1.8rem;
  font-weight: 700;
  display: flex;
  gap: 0 1rem;
  align-items: center;
  position: relative;
}
@media (width < 768px) {
  .case-filter__heading {
    font-size: 1.5rem;
  }
}
.case-filter__heading::after {
  content: "";
  width: 2rem;
  height: 2rem;
  position: absolute;
  top: 50%;
  right: 0;
  background: url('data:image/svg+xml;charset=utf8, <svg width="21" height="21" viewBox="0 0 21 21" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.5 9.995L20.5 9.99501C20.7761 9.99501 21 10.2189 21 10.495C21 10.7711 20.7761 10.995 20.5 10.995L0.5 10.995C0.223858 10.995 -2.01158e-08 10.7711 0 10.495C2.84266e-07 10.2189 0.223858 9.995 0.5 9.995Z" fill="%23211713"/><path d="M11.005 0.5L11.005 20.5C11.005 20.7761 10.7811 21 10.505 21C10.2289 21 10.005 20.7761 10.005 20.5L10.005 0.5C10.005 0.223858 10.2289 -2.41411e-08 10.505 0C10.7811 2.88288e-07 11.005 0.223858 11.005 0.5Z" fill="%23211713"/></svg>') center/100% auto no-repeat;
  translate: 0 -50%;
  transition: height 0.25s;
}
@media (768px <= width) {
  .case-filter__heading::after {
    right: 2rem;
  }
}
.case-filter__heading.is-open::after {
  height: 1px;
}
.case-filter__form {
  display: none;
}
.case-filter__inner {
  margin-top: 2rem;
  padding: 2rem;
  background-color: #fff;
  display: grid;
  gap: 2rem 0;
}
@media (768px <= width) {
  .case-filter__inner {
    grid-template-columns: repeat(2, 1fr);
  }
}
.case-filter__group {
  font-size: 1.3rem;
}
@media (768px <= width) {
  .case-filter__group:nth-child(2n+1) {
    padding-right: 4rem;
  }
}
.case-filter__label {
  font-weight: 700;
}
.case-filter__options {
  margin-top: 1rem;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.case-filter__card {
  display: inline-flex;
  align-items: center;
  gap: 1rem;
  border: 1px solid var(--color-gray-soft);
  padding: 1rem 1.5rem;
}
.case-filter__text {
  line-height: 1;
}
.case-filter__buttonarea {
  margin-top: 2rem;
  padding-top: 2rem;
  border-top: 1px solid var(--color-gray-cool);
  display: flex;
  justify-content: center;
  gap: 0.5rem;
}
@media (768px <= width) {
  .case-filter__buttonarea {
    grid-column: span 2;
    gap: 1rem;
  }
}
.case-filter__buttonarea button {
  flex: 1;
  font-size: 1.2rem;
  font-weight: 700;
  padding: 1rem 0;
}
@media (768px <= width) {
  .case-filter__buttonarea button {
    flex: none;
    width: 24rem;
    height: 5rem;
    font-size: 1.5rem;
  }
}
.case-filter__buttonarea button[type=reset] {
  background: var(--color-gray-cool);
  color: var(--color-lighttext);
}
@media (hover: hover) and (width >= 768px) {
  .case-filter__buttonarea button[type=reset] {
    transition: all var(--speed) ease-in-out;
  }
  .case-filter__buttonarea button[type=reset]:hover {
    background: var(--color-gray-soft);
  }
}
.case-filter__buttonarea button[type=submit] {
  background: var(--color-text);
  color: #fff;
}
@media (hover: hover) and (width >= 768px) {
  .case-filter__buttonarea button[type=submit] {
    transition: all var(--speed) ease-in-out;
  }
  .case-filter__buttonarea button[type=submit]:hover {
    background: var(--color-gold-muted);
  }
}

.viewNumber {
  margin: 2.5rem;
  border-bottom: 1px solid var(--color-gray-cool);
  padding: 2rem 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 1rem 2rem;
  position: relative;
}
@media (768px <= width) {
  .viewNumber {
    margin-top: 6.2rem;
    padding: 3.8rem 0;
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
  }
}
.viewNumber::before {
  content: "";
  width: 3px;
  height: calc(100% - 1em - 2rem);
  position: absolute;
  left: 0;
  top: calc(0.5em + 1rem);
  background: linear-gradient(to bottom, var(--color-text) calc(100% - 0.8rem), var(--color-gold-muted) calc(100% - 0.8rem));
}
@media (768px <= width) {
  .viewNumber::before {
    height: calc(100% - 2em - 3.8rem);
    top: calc(1em + 1.9rem);
  }
}
.viewNumber__title {
  font-size: 2rem;
  font-weight: 700;
  line-height: 166%;
  padding-left: 2.3rem;
}
@media (768px <= width) {
  .viewNumber__title {
    font-size: 2.6rem;
  }
}
.viewNumber__num {
  margin-left: auto;
  font-size: 1.5rem;
  font-weight: 700;
}
.viewNumber__num span {
  color: var(--color-gold-muted);
  font-size: 2.4rem;
  font-family: var(--ff-roboto);
  translate: 0 0.07em;
  display: inline-block;
}

.casePost {
  margin-top: 4rem;
  margin-bottom: 12rem;
}
@media (768px <= width) {
  .casePost {
    margin-top: 8rem;
  }
}
.casePost__header {
  margin: 0 2.5rem;
}
@media (768px <= width) {
  .casePost__header {
    margin-left: max(50% - 48rem, 5rem);
    margin-right: max(50% - 48rem, 5rem);
    max-width: 96rem;
  }
}
.casePost__header-title {
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 166%;
}
@media (768px <= width) {
  .casePost__header-title {
    font-size: 4rem;
  }
}
.casePost__header-info {
  margin-top: 1rem;
}
@media (768px <= width) {
  .casePost__header-info {
    margin-top: 1.5rem;
  }
}
.casePost__thumbnail {
  margin-top: 3.5rem;
}
@media (768px <= width) {
  .casePost__thumbnail {
    margin-top: 5rem;
    margin-left: max(50% - 48rem, 5rem);
    margin-right: max(50% - 48rem, 5rem);
    max-width: 96rem;
  }
}
.casePost__content {
  margin-top: 4rem;
}
@media (768px <= width) {
  .casePost__content {
    margin-top: 6rem;
  }
}
.casePost__content-header {
  margin: 0 2.5rem;
}
@media (768px <= width) {
  .casePost__content-header {
    margin: 0;
    margin-left: max(50% - 48rem, 5rem);
    margin-right: max(50% - 48rem, 5rem);
    max-width: 96rem;
    display: grid;
    grid-template-columns: auto 33rem;
    gap: 4rem;
  }
}
.casePost__content-subtext {
  font-size: 1.5rem;
  line-height: 166%;
}
@media (768px <= width) {
  .casePost__content-subtext {
    font-size: 1.7rem;
    line-height: 200%;
  }
}
.casePost__content-data {
  margin-top: 5rem;
}
@media (768px <= width) {
  .casePost__content-data {
    margin-top: 0;
    border-left: 1px solid var(--color-gray-soft);
    padding-left: 4rem;
  }
}
.casePost__content-data-label {
  font-size: 1.3rem;
  font-weight: 700;
  font-family: var(--ff-roboto);
  position: relative;
  display: flex;
  align-items: center;
  gap: 0 1rem;
  white-space: nowrap;
}
.casePost__content-data-label::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: var(--color-text);
}
.casePost__content-data-lists {
  margin-top: 1.5rem;
  display: grid;
  grid-template-columns: 7rem auto;
  gap: 1rem 2rem;
  font-size: 1.3rem;
  line-height: 166%;
}
.casePost__content-data-lists dt {
  background-color: var(--color-gray-soft);
  text-align: center;
  font-weight: 700;
  color: var(--color-lighttext);
}
.casePost__content-point {
  margin-top: 8rem;
  background: var(--color-gray-soft);
  padding: 4rem 2.5rem 5rem;
}
@media (768px <= width) {
  .casePost__content-point {
    padding: 8rem 0;
  }
}
@media (768px <= width) {
  .casePost__content-point-inner {
    margin-left: max(50% - 48rem, 5rem);
    margin-right: max(50% - 48rem, 5rem);
    max-width: 96rem;
  }
}
.casePost__content-point-heading {
  display: flex;
  align-items: center;
  gap: 0 1.6rem;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 166%;
}
.casePost__content-point-lists {
  margin-top: 4.5rem;
  display: grid;
  gap: 3.25rem 1.5rem;
}
@media (768px <= width) {
  .casePost__content-point-lists {
    grid-template-columns: repeat(3, 1fr);
  }
}
.casePost__content-point-cards {
  background-color: #fff;
  position: relative;
  padding: 4rem 3rem;
}
.casePost__content-point-cards-num {
  background-color: var(--color-gold-muted);
  color: #fff;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: var(--ff-roboto);
  width: 3rem;
  height: 3rem;
  display: grid;
  place-content: center;
  position: absolute;
  left: 1.5rem;
  top: 0;
  translate: 0 -50%;
}
@media (768px <= width) {
  .casePost__content-point-cards-num {
    font-size: 1.7rem;
    width: 3.5rem;
    height: 3.5rem;
  }
}
.casePost__content-point-cards-content {
  margin-top: 1rem;
  font-size: 1.3rem;
}
@media (768px <= width) {
  .casePost__content-point-cards-content {
    font-size: 1.5rem;
    line-height: 166%;
  }
}
.casePost__content-move {
  margin: 4rem 2.5rem;
}
@media (768px <= width) {
  .casePost__content-move {
    margin: 10rem 0 0;
  }
}
.casePost__content-move-inner {
  width: 100%;
  aspect-ratio: 640/360;
}
@media (768px <= width) {
  .casePost__content-move-inner {
    margin-left: max(50% - 48rem, 5rem);
    margin-right: max(50% - 48rem, 5rem);
    max-width: 96rem;
  }
}
.casePost__content-move iframe {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.casePost__content-gallary {
  margin: 4rem 2.5rem;
  display: grid;
  gap: 4rem;
}
@media (768px <= width) {
  .casePost__content-gallary {
    margin: 6rem 0 10rem;
    margin-left: max(50% - 48rem, 5rem);
    margin-right: max(50% - 48rem, 5rem);
    max-width: 96rem;
    gap: 6rem;
  }
}
.casePost__content-gallary img {
  margin-bottom: 2rem;
}
@media (768px <= width) {
  .casePost__content-gallary img {
    margin-bottom: 3rem;
  }
}
.casePost__content-gallary figcaption {
  font-size: 1.3rem;
  line-height: 166%;
}
@media (768px <= width) {
  .casePost__content-gallary figcaption {
    font-size: 1.5rem;
  }
}
.casePost__backbutton {
  border-top: 1px solid var(--color-gray-soft);
  margin: 0 2.5rem;
  margin-top: 10rem;
  padding-top: 5rem;
  text-align: center;
}
@media (768px <= width) {
  .casePost__backbutton {
    margin-left: max(50% - 48rem, 5rem);
    margin-right: max(50% - 48rem, 5rem);
    max-width: 96rem;
  }
}
.caseEtc {
  padding: 6rem 2.5rem;
  background: var(--color-gray-soft);
}
@media (768px <= width) {
  .caseEtc {
    padding: 12rem 0;
  }
}
@media (768px <= width) {
  .caseEtc__container {
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
  }
}
.caseEtc__content {
  margin-top: 4rem;
  display: grid;
  gap: 3rem 1.5rem;
}
@media (768px <= width) {
  .caseEtc__content {
    grid-template-columns: repeat(3, 1fr);
    gap: 5rem 3rem;
  }
}
.caseEtc__item-link {
  display: block;
}
@media (768px <= width) {
  .caseEtc__item-link {
    height: 100%;
  }
}
@media (hover: hover) and (width >= 768px) {
  .caseEtc__item-link {
    transition: all var(--speed) ease-in-out;
  }
  .caseEtc__item-link img {
    transition: scale 1s cubic-bezier(0.43, 0.05, 0.17, 1) 0s;
  }
  .caseEtc__item-link:hover {
    color: var(--color-gold-muted);
  }
  .caseEtc__item-link:hover img {
    scale: 1.1;
  }
}
.caseEtc__item-thumbnail {
  aspect-ratio: 325/217;
  overflow: hidden;
}
.caseEtc__item-thumbnail img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.caseEtc__item-title {
  margin-top: 1rem;
}
@media (768px <= width) {
  .caseEtc__item-title {
    margin-top: 2rem;
  }
}
.caseEtc__item-info {
  margin-top: 0.5rem;
}
@media (768px <= width) {
  .caseEtc__item-info {
    margin-top: 1rem;
  }
}

.voice {
  padding: 6rem 2.5rem;
  background: var(--color-gray-soft);
}
@media (768px <= width) {
  .voice {
    padding: 12rem 0;
  }
}
@media (768px <= width) {
  .voice__container {
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
  }
}
.voice__contents {
  margin-top: 4rem;
}
.voice__morebtn {
  margin-top: 4rem;
  margin-left: auto;
  margin-right: auto;
  width: 24.5rem;
}
@media (768px <= width) {
  .voice__morebtn {
    margin-top: 5rem;
    width: 28rem;
  }
}